.content-body {background: none;}
.leftContent {width: 100%; margin: 0 auto; float: none;}
.nivoSlider {position:relative;}
.nivoSlider img {position:absolute; top:0px; left:0px;}
.nivoSlider a.nivo-imageLink {position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:60; display:none; }
.nivo-slice {display:block; position:absolute; z-index:50; height:100%;}
.nivo-caption {position:absolute; left:0px; bottom:0px; background:#000; color:#fff; opacity:0.8; width:100%; z-index:89;}
.nivo-caption p {padding:5px; margin:0;}
.nivo-caption a {display:inline !important;}
.nivo-html-caption {display:none;}
.nivo-directionNav a {position:absolute; top:45%; z-index:99; cursor:pointer;}
.nivo-prevNav {left:0px;}
.nivo-nextNav {right:0px;}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {position:relative; z-index:99; cursor:pointer;}
.nivo-controlNav a.active {font-weight:bold;}
#slider {position:relative; width:1000px; height:375px; background:url(../images/common/ajax-loader.gif) no-repeat 50% 50%; margin: auto auto 4px auto; z-index: 99;}
#slider img {position:absolute; top:0px; left:0px; display:none; width: 1000px; height:375px;}
#slider a {border:0; display:block;}
#homepage-announcement {float: left; margin-left: 24px;}
#homepage-news {width: 1000px; height: 40px; text-align: left; margin: 0 auto; background:url("../images/home/back-news-home-02.png")}
#homepage-news ul {margin: 0 0 0 170px; padding: 19px 0 0 0;}
#homepage-news ul li {margin: 0; padding: 0; list-style-image: url("../images/common/bul_blue.gif")}
#homepage-news .more {margin-right: 23px;}
.categories-home { width: 1000px; margin: 0 auto;}
.categories-home div.item {width: 248px; height: 145px; float: left; background:url("../images/home/back-home-category-001.png") center center no-repeat; margin:8px 0 8px 2px; padding: 4px 0;}
.categories-home div img {float: left; margin-left: 16px;}
.categories-home div div {width: 132px; float: right; font-size: 11px; margin-right: 10px;}
.categories-home div a.title {color: #003F6D; font-weight: bold; display: block; margin: 12px;}